AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberAddedEvent Class
QueueMemberAddedEvent Properties
CallsTaken Property
LastCall Property
MemberName Property
Membership Property
Paused Property
Penalty Property
Status Property

| QueueMemberAddedEvent LastCall Property

Get/Set the time (in seconds since 01/01/1970) the last successful call answered by the added member was hungup.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long LastCall { get; set; }

    Public Property LastCall As Long
    	Get
    	Set

    public:
    property long long LastCall {
    	long long get ();
    	void set (long long value);
    }

    member LastCall : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

QueueMemberAddedEvent Class
AsterNET.Manager.Event Namespace